body {
  height: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:'Stawix amsipro', sans-serif;
  font-size: 42px;
  line-height: 44px;
  font-weight: 800;
  text-align: left;
}
h2 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family:'Stawix amsipro', sans-serif;
  color: #575757;
  font-size: 34px;
  line-height: 36px;
  font-weight: 400;
}
h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family:'Stawix amsipro', sans-serif;
  font-size: 28px;
  line-height: 30px;
  font-weight: 400;
}
h4 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 24px;
  font-weight: 400;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 22px;
  line-height: 20px;
  font-weight: 400;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}
a {
  color: white;
  text-decoration: none;
}

@media (max-width: 767px) {
  h2 {
    font-size: 32px;
    line-height: 38px;
  }
}

@media (max-width: 479px) {
  h2 {
    font-size: 30px;
  }
}

@font-face {
  font-family: 'Stawix amsipro';
  src: url('http://cdn2.hubspot.net/hubfs/515335/Struto_Tharstern_Assets/st_tharstern_fonts/Stawix-AmsiPro-Black.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Stawix amsipro';
  src: url('http://cdn2.hubspot.net/hubfs/515335/Struto_Tharstern_Assets/st_tharstern_fonts/Stawix-AmsiPro-Bold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Stawix amsipro';
  src: url('http://cdn2.hubspot.net/hubfs/515335/Struto_Tharstern_Assets/st_tharstern_fonts/Stawix-AmsiPro-Light.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Stawix amsipro';
  src: url('http://cdn2.hubspot.net/hubfs/515335/Struto_Tharstern_Assets/st_tharstern_fonts/Stawix-AmsiPro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Stawix amsipro';
  src: url('http://cdn2.hubspot.net/hubfs/515335/Struto_Tharstern_Assets/st_tharstern_fonts/Stawix-AmsiPro-Ultra.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}